<?
require "include/bittorrent.php";
dbconn(false);
loggedinorreturn();
if (get_user_class() < UC_SYSOP)
    stderr("Error", "Permission denied.");
{

}
if (get_user_class() == UC_SYSOP)
mysql_query("TRUNCATE TABLE `antiddos`");
?>
<?
    stderr("Clean Database", "Database Cleared!");
?> 